Delete a connection
curl --request DELETE \
--url https://api.nango.dev/connections/{connectionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nango.dev/connections/{connectionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nango.dev/connections/{connectionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"errors": [
{}
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"errors": [
{}
]
}
}Connections
Delete a connection
Deletes a specific connection
DELETE
/
connections
/
{connectionId}
Delete a connection
Requires an API key with the
environment:connections:delete scope. Learn more about API key scopes.Authorizations
The secret key from your Nango environment.
Path Parameters
The connection ID used to create the connection.
Query Parameters
The integration ID used to create the connection (aka Unique Key).
Response
Successfully deleted an connection
Was this page helpful?
⌘I